name: temperature
uploadPath: ../media/temperature

meta:
    label: Temperatur
    views:
        - type: table
          columns:
              - source: temperature

permissions:
    public:
        methods:
            get: true
            post: false
            put: false
            delete: false
    user:
        methods:
            get: true
            post: false
            put: false
            delete: false

fields:
    - name: temperature
      type: number
      meta:
          label: Temperatur
          helperText: do not modify, will be modified automatically hourly.
